count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=245
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=243
results:
- base_id: MA2247
  collection: CORE
  matrix_id: MA2247.1
  name: Kah
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2247.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2247.1/
  version: '1'
- base_id: UN0435
  collection: UNVALIDATED
  matrix_id: UN0435.1
  name: Kar4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0435.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0435.1/
  version: '1'
- base_id: UN0435
  collection: UNVALIDATED
  matrix_id: UN0435.2
  name: Kar4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0435.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0435.2/
  version: '2'
- base_id: MA0493
  collection: CORE
  matrix_id: MA0493.1
  name: Klf1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0493.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0493.1/
  version: '1'
- base_id: MA0742
  collection: CORE
  matrix_id: MA0742.1
  name: Klf12
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0742.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0742.1/
  version: '1'
- base_id: MA1890
  collection: CORE
  matrix_id: MA1890.1
  name: Klf15
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1890.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1890.1/
  version: '1'
- base_id: MA1891
  collection: CORE
  matrix_id: MA1891.1
  name: Klf3/8/12
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1891.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1891.1/
  version: '1'
- base_id: MA1891
  collection: CORE
  matrix_id: MA1891.2
  name: Klf3/8/12
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1891.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1891.2/
  version: '2'
- base_id: MA0039
  collection: CORE
  matrix_id: MA0039.1
  name: Klf4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0039.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0039.1/
  version: '1'
- base_id: MA0039
  collection: CORE
  matrix_id: MA0039.2
  name: Klf4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0039.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0039.2/
  version: '2'
